\chapter{Copyright and Trademarks}
\label{chapter:copyright}

\realsection{Copyright}
Each author owns the copyright to their individual texts.
Some texts were heavily edited and may be considered joint works.
The layout is copyrighted by the editors. The report as a whole is licensed under the GNU General Public License version 2, except as specified in the following paragraph.
The GNU General Public License can be found at \texttt{/usr/share/common-licenses/GPL-2} on Debian systems or obtained \href{http://www.gnu.org/licenses/gpl-2.0.html}{from the Free Software Foundation.}

% \vskip 2cm
\realsection{Trademarks}
Pages \pageref{sec:sponsorlogos} and \pageref{sec:sponsorlogos2} of the report consists of a number of logos, reproduced to extend thanks to the sponsors and contributing organisations for their support.
The logos and the associated trademarks are the property of the copyright and/or trademark holders.
The report license does not apply to the logos themselves, and they are used in the report for informational purposes only.
Please note that restrictions may apply to the way a trademark may be represented.
To obtain permission to use, modify or redistribute the logos, please contact the respective copyright and/or trademark holders.\vskip 2cm

\realsection{Photos credits}
Credit for the photos used in this report:


\listofpictures


All photos are licensed under the
\href{http://creativecommons.org/licenses/by/2.0/deed.en}{CC-BY 2.0 license}.

% Local Variables:
% TeX-master: "dc12-report"
% End:
